/** @format */
import request from "@/utils/request";

//营业照片识别
export function businessLicenseIdentification(params) {
  return request({
    url: "/api/register/businessLicenseIdentification",
    method: "post",
    params,
  });
}

//获取地区树形结构
export function getRegiong(parmas) {
  return request({
    url: "/api/register/getRegiongls",
    method: "get",
    parmas,
  });
}

//身份证id识别
export function idcardOCR(data) {
  return request({
    url: "/api/register/idcardOCR",
    method: "post",
    data,
  });
}

//完成单位注册
export function submitMiMechanism(data) {
  return request({
    url: "/api/register/submitMiMechanism",
    method: "post",
    data,
  });
}
